prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Cap'n Proto
Description: Insanely fast serialization system compiler library
Version: 1.4.0
Libs: -Wl,-R${libdir} -L${libdir} -lcapnpc -pthread  -lpthread 
Libs.private:  -lpthread 
Requires: kj = 1.4.0
Cflags: -I${includedir} -pthread  
